.productlistx{ }

.productlistx a:link {
	color: #432121;
	text-decoration: none;
	font-size: 12px
}
.productlistx a:visited {
	text-decoration: none;
	color: #000
}
.productlistx a:hover {
	color: #666
}
.productlistx a:active {
	color: #666;
	text-decoration: none
}
.productlistx {
	visibility: visible;
	margin: 0;
	padding: 0;
	position: relative;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	color: #000;
	font-size: 12px;
	overflow: hidden;
	width: 1200px; margin: 0 auto
}
.rollproductlists {
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 100%
}
.blkproductlistx {
	border: 0;
	padding: 0;
	overflow: hidden;
	ZOOM: 1;
	position: relative
}
.blkproductlistx .LeftButton {
	background: url(../images/roll.png) no-repeat 0 0;
	left: 1px;
	float: left;
	width: 23px;
	cursor: pointer;
	position: absolute;
	height: 310px;
	top: 80px
}
.blkproductlistx .RightButton {
	background: url(../images/roll.png) no-repeat -23px 0;
	right: 1px;
	float: right;
	width: 23px;
	cursor: pointer;
	position: absolute;
	height: 310px;
	top:  80px
}
.blkproductlistx .Cont {
	padding: 0;
	margin: 0 0 0 21px;
	text-align: center;
	overflow: hidden
}
.blkproductlistx .box {
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	width: 289px
}
.box .fang {
	padding: 0;
	margin: 0;
	text-align: center;
	/*! border-top: 5px #353535 solid; */
	/*! border-left: 5px #353535 solid; */
	/*! border-right: 5px #353535 solid */
	margin: 5px;
}
.box .picFit {
	overflow: hidden
}
div.box div.title {
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	/*! background: #353535; */
	width: 282px;
	border: #fff solid 1px;
	color: #fff;
	border-radius: 50px;
}
div.title a:link, div.title a:visited, div.title a:active {
	color: #000;
	font: 12px/31px SimSun, Arial, Sans-Serif;
	text-decoration: none
}
div.title a:hover {
	color: #fff;
	text-decoration: underline;
	font: 12px/31px SimSun, Arial, Sans-Serif
}


.picFit a img{width: 289px; height: 210px}

